
Sektion St. Gallen und beide Appenzell - Todo / A Faire #5513

Todo / A Faire # 4193 (Needs Work): Dauerticket Flaschenpost

Flaschenpost: Beitrag zu BÜPF, PRISM, etc.

11 July 2013 18:42 - AlexArnold

Status: Closed Start date: 11 July 2013

Priority: High Due date: 13 July 2013

Assignee: Monzambano % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://piratenpad.de/IBx5fEqHhJ

History

#1 - 11 July 2013 18:42 - AlexArnold

- Tracker changed from Information / Varia to Todo / A Faire

#2 - 21 July 2013 14:31 - Monzambano

- Status changed from New to Done

#3 - 17 September 2013 18:47 - AlexArnold

- Status changed from Done to Closed

- % Done changed from 0 to 100
